spring:
  application:
    name: servantappletservice
  profiles:   # dev uat pro
    active: #spring.profiles.active#
  messages:
    encoding: UTF-8
  servlet:
    multipart:
      max-file-size: 5MB
      max-request-size: 5MB
  main:
     allow-bean-definition-overriding: true
  jackson:
    #日期格式化
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
    serialization:
      #格式化输出 
      indent_output: true   
  cache:
    type: ehcache
    ehcache:
      config: classpath:ehcache.xml     

server:
  port: 19030
  
pagehelper:
  helperDialect:  mysql
  reasonable: false
  supportMethodsArguments:  true
  params: count=countSql  
  

logging:
  config: classpath:logback-spring.xml
  file: 
    path: "logs"